Home

FieldFox DataLink

Help

  • Setup LAN Instrument - Connect to FieldFox

What you can do with Data Link

  • Open and Save Files

  • Right-click on Plot Features

  • Markers

  • Limit Lines

  • Preferences

  • Reports

  • Printing

Advanced Features

  • Edit Cables

  • Edit Cal Kits

  • Distance To Fault

  • Analysis Templates

www.keysight.com/find/FieldFox

Help Revision: October 3, 2014

Supports DataLink Rev. 4.75 and above.


What's New

What's New in 4.5x

  • Integrated VNA Cal Kit Editor - This Cal Kit Editor is used in other Keysight VNA models or as a stand-alone application. Among other new capabilities, it can be used to open and save Cal Kits that are used in other VNA models. The help file for the Cal Kit Editor can be viewed by clicking a help button on the Cal Kit pages.

What's New in 2.76

  • Connect to N9923A and N9912A when using FieldFox firmware A.05.15

  • In CAT Mode Return Loss and DTF Measurement, returns both traces.

  • Captures DTF Markers


Setup LAN Instrument

This procedure establishes a connection with a FieldFox instrument that is connected to a network using a LAN cable.

  • To directly connect a FieldFox to a PC with a LAN cable (no network), see Directly Connect FieldFox to PC.

  • Data Link does NOT require Keysight IO libraries.

  1. In the left 'instrument view' pane, right-click on LAN Instruments. VISA Instruments may be visible if you already have a VISA connection established using Keysight IO Libraries with the obsolete version of Data Link.

  2. Select Add instrument.

  2. In the Edit LAN dialog, enter the IP address or Hostname of the FieldFox to be connected to.

    1. To find the IP address or Hostname, on the FieldFox, press System (7), then System Configuration, then More, then LAN.

    2. The connection using a Hostname depends on your server configuration. If Hostname fails, use the IP address.

  3. Optionally enter a Friendly Name to help you identify it in Data Link.

  4. Check Perform *IDN? query to determine if your instrument is currently connected. The model # and serial # of the FieldFox will appear in instrument view under LAN Instruments. This indicates that communication with the FieldFox has been established.

    1. If you perform an *IDN query with the FieldFox connected and an error is returned, check the IP Address or your LAN connection.

  5. Right-click on the instrument name that now appears under LAN Instruments to view the following items:

    • Capture Current Trace Loads the current CAT, NA, or SA mode trace from the FieldFox. Learn more.

    • Show Files Populate a list of files under your instrument name. Learn more.

    • Send File to Instrument Copies a file from your PC to the FieldFox. This would be a file that was created or edited in Data Link such as a Limit Line file or Cal Kit file.

    • Edit Launches the Edit LAN Instrument dialog. When the FieldFox obtains an IP address Dynamically, you may need to change the IP Address each time the FieldFox is rebooted. For more information, see LAN Connection in the FieldFox Users Manual.

    • Remove Deletes the selected FieldFox connection.

Return to Home Page


Directly Connect FieldFox to PC

The most common method of connecting the FieldFox to your PC is to connect both to a network or internet using a LAN cable. Learn how.

However, if a network or internet is not available, you can connect the FieldFox directly to your PC using a standard LAN or crossover cable.

You will need to manually configure Static IP addresses for the PC and the FieldFox.

Keysight IO Libraries is no longer required for communication between a FieldFox and PC.

Note: Do NOT connect a LAN cable until instructed to do so.

When a LAN cable is connected between the FieldFox and the PC, both LEDs on the FieldFox LAN connector should be active. If the LEDs are NOT active, use a LAN crossover cable. This may be necessary when using an older PC. In most cases, a crossover cable is NOT necessary.

On the FieldFox

  1. Press System 7 then System Configuration then LAN

  2. Set Obtain IP Address to Static

  3. Press Clear, then set Static IP Address to 192.168.0.1 then press Done.

  4. Press Clear, then set Static Subnet Mask to 255.255.248.0 then press Done.

  5. Press Clear, then set Static Gateway to 192.168.0.254, then press Done.

  6. Scroll to Apply Settings, then press Edit, then select Now.

  7. Press Done

On the PC

Note: To use this procedure, the PC can NOT be connected to wireless LAN.

For Windows XP Operating Systems

  1. Press Start, then Control Panel, then double-click Network Connections

  2. Right-click Local Area Connections

  3. Select Properties

  4. On the General tab, select Internet Protocol (TCP/IP)

  5. Click Properties

  6. Click Use the following IP Address,

  7. Enter IP Address: 192.168.0.2

  8. Enter Subnet Mask: 255.255.248.0

  9. Enter the Gateway: 192.168.0.254

  10. Click OK to close all dialogs

  11. Connect a standard LAN cable directly from the FieldFox to the PC.

For Windows 7 Operating Systems:

  1. Press Start, then Control Panel, then double-click Network Connections

  2. Right-click Local Area Connections

  3. Select Properties

  4. Select Internet Protocol Version 4 (TCP/Ipv4)

  5. Click Properties

  6. Click Use the following IP address

  7. Enter IP Address: 192.168.0.2

  8. Enter Subnet Mask: 255.255.248.0

  9. Enter Default Gateway: 192.168.0.254

  10. Click OK to close the dialog window

  11. Click Close to close the previous dialog window.

  12. Connect a standard LAN cable directly from the FieldFox to the PC.

See Setup LAN Instrument to establish communication with the FieldFox.

Last Modified:

4-Apr-2013 | Added to use this procedure.
29-Jan-2013 | Modified for new models


Open and Save Files

In this topic:

  • Data Integrity Error

  • Capture Current Trace

  • Open files in Data Link

    • Trace, Picture, and State Files

    • Cal Kit Files

    • SA Mode Cable and Antenna Files

    • CAT Mode DTF Cable Files

    • Limit Line Files

  • Send to PC

  • Save *.dlt Files on PC

  • Send File to Instrument

Data Integrity Error

Data files (.sta, .csv, s1p) saved with FieldFox firmware versions earlier than A.04.00 will cause a “Data Integrity Error” when opened in Data Link.

Beginning with FieldFox firmware A.04.00, data files are encoded with information to ensure measurement integrity. Data Link reports these errors on data files that were saved by earlier FieldFox firmware versions.

To turn OFF the data integrity check when opening data files saved with pre-A.04.00 FieldFox firmware:

In Data Link, click Tools, then Options, then Misc, then clear the Report Data Integrity Failures checkbox.

Capture Current Trace

Double-click on the Instrument (IP address or alias name), OR

Right-click on the Instrument, then Capture Current Trace

Note

Capture Current Trace is available ONLY in NA, SA, and CAT modes.

ALL OTHER MODES ARE NOT SUPPORTED

Capture Current Trace is only available when used with FieldFox firmware version A.05.15 and above.

The trace that is currently visible on the FieldFox screen is downloaded to Data Link, along with Markers, and Limit Lines.

  • In SA mode, only Trace 1 is captured.

  • All captures appear in Data Link using "Indoor colors" and can not be changed. However, files can be printed in 'printer-friendly' colors. Learn more.

The number of plot windows that can be opened simultaneously is limited only by the amount of memory on your PC.

Open files in Data Link

Right-click on the instrument, then Show Files

All files in the FieldFox and inserted USB and SD Card are displayed.

Open Trace, Picture, and State Files

Double-click on any of the following file types to open trace, picture, and state file types.

The file opens in a trace window.

  • *.S1P and *.S2P (CAT and NA Only)

  • *.sta (state only and state + trace files)

    • Allowed ONLY in NA, SA, and CAT modes. *.STA FILES FROM ALL OTHER MODES WILL NOT OPEN.

    • *.sta files saved with FieldFox firmware A.03.06 and earlier do NOT open in Data Link.

  • *.csv

  • *.png (picture)

Use Right-Click Features to modify the plot window settings for Data files (NOT pictures).

Cal Kit Files

Double-click to open and edit any Cal Kit file. Learn more.

SA Mode Cable and Antenna Files

SA Mode save Cable and Antenna data as *.csv files. these files can NOT be edited in Data Link. Therefore, first use the Send to PC operation. then open and edit the file in a spreadsheet program such as Excel.

CAT Mode DTF Cable Files

Double-click to open DTF Cable files. Learn more.

Limit Line Files

Double-click Limit *.xml files to open.

Limits can also be edited with Trace or *.sta files. Learn how.

SA Mode Record Playback Files

These files can NOT be opened or played outside the FieldFox.

Send to PC

Right-click on the instrument, then Show Files.

Then right-click on the file, then Send to PC.

  • This selection is used to edit SA mode Cable and Antenna *csv files which can NOT be edited in Data Link. Learn more.

  • By default, the file is sent to C:\Documents and Settings\<username>\My Documents\FieldFox. This location can be changed using the Preferences / Path dialog. Learn how.

  • Only one file can be sent to the PC at a time.

Save *.dlt Files on PC

All open trace windows can be saved to a Data Link Trace (.dlt) file on the PC. This file contains all of the changes and additions that you have made to the trace, markers, limit lines, and annotations.

Select the trace window to be saved, then click File, then Save or Save As.

Click the following links to learn how these files are saved:

  • Reports

  • Limit Lines

  • Cal Kits

  • Cable files

Send File to Instrument

Any file can be sent from the PC to the FieldFox.

Limit Line files can be saved to the FieldFox using ONLY this method.

  1. Right-click on the instrument

  2. Click Send File to Instrument.

  3. Navigate to the file on the PC, then click OK.

  4. For the FieldFox to load the file after sending it, you may need to turn FieldFox OFF, then ON.

Return to Home Page

Date Last Modified:

8-Apr-2014 | Added NOT supported modes
9-Dec-2013 | Added Pulse to unsupported capture
6-Aug-2013 | Added Cal Kit (xkt) files
27-Sep-2011 | Added known SA file issues


Right-Click Features

Right-click on a plot to access the following menu items:

  • Format Change Data format for CAT and NA mode traces.

  • Autoscale Set scale using best fit algorithm.

  • Plot Setup Set scale using the Top and Bottom settings.

  • Add Annotation

    • Add a label annotation to a data plot. Right-click the plot, then Add.

    • Once added, drag annotation to move. Right-click the annotation to edit.

Note: Annotations may move relative to plot features (such as a trace or marker) when the plot is resized, or when a plot is printed. Therefore, use the default size (640x480) when adding annotations and printing.

  • Generate Report Learn more.

  • Copy Copies the current plot to the PC clipboard. It can then be pasted into another program suitable for printing or emailing.

  • Copy Printer Friendly Copies the current plot to the PC clipboard in a white background with black grid, trace, and annotation which is more suitable for printing.

Return to Home Page

Date Last Modified:

27-Sep-2011

Added annotation note


Markers

With a data trace active, click Tools, then Marker.

Then select a marker to place on the current trace. Place up to 6 markers on a trace.

  • Click Table to display or hide the marker table.

  • Click First 3 Peaks to add three markers to the highest peaks.

  • Drag a marker to move it.

  • Right-click on the marker to access marker-specific operations.

Markers can also be 'captured' with a trace.

Note: In NA mode Smith Chart format, markers can NOT be captured with traces, added, or moved . To include a marker on a Data Link trace in Smith Chart format, change the format to Log Mag, add a marker at the required frequency, then change format back to Smith Chart. To change format, right-click on the trace, then click Format.

Return to Home Page

Date Last Modified:

27-Sep-2011

Added smith Chart note


Limit Lines

Limit Lines are visual representations on the plot of the specified limits for a measurement. Data points that exceed the Limit are marked with a RED Dot. With this capability, you can easily compare measured data versus specifications.

The Data Link Limit Line Editor is launched in two ways:

  1. With a *.sta file displayed, click Tools, then Limits, then Edit Limits.

    1. The limit lines can be edited in exactly the same manner as they are in the FieldFox.

    2. Click Exit to display your edits on the displayed plot.

    3. When finished editing, click Tools, then Limits, then Save As to save an *.xml file to the PC.

    4. To save them to the FieldFox, use the Send to Instrument procedure.

  2. Open a Limit Line *.xml file that is stored on the FieldFox.

    1. Right-click the instrument, then Show Files.

    2. Double-click the Limit Line *.xml file.

    3. The limit lines can be edited in exactly the same manner as they are in the FieldFox. Build from Trace is not available.

    4. When finished editing, click Save As to save to the PC as an *.xml file.

    5. To save them to the FieldFox, use the Send to Instrument procedure.

To Edit Limit Lines

Enter X/Y data points into the editor. The limit line is formed as the FieldFox ‘connects the dots’ on the screen.

  • To create frequency gaps that are NOT tested, use separate limit lines.

  • The X-axis values for two lines can overlap.

Use your mouse or keyboard arrow keys to navigate the cursor to the following editable cells.

Description - Press Edit, then enter a description for the limit line.

Fixed/Relative – Press Edit to toggle between the following:

Note: This setting is available ONLY when editing the limits on a plot; NOT when editing an *xml file.

  • Fixed - the limit line does not move. The X/Y coordinates are absolute locations on the screen.

  • Relative - the limit line moves relative to the center frequency and reference level. Note: It is easiest to first create Fixed Limits, then change this setting to Relative.

Upper/Lower – Press Edit to toggle between the following:

  • Upper - FAILS any measured data point ABOVE the line.

  • Lower - FAILS any measured data point BELOW the line.

Off/On – Press Edit to toggle between the following:

  • On - Limit line is drawn on the screen and PASS/FAIL testing occurs.

  • Off - Limit line is NOT drawn on the screen and testing does NOT occur.

Frequency/Time - Enter a numeric X-axis value.

Amplitude - Enter a numeric Y-axis value of the data point.

Press Add then choose from the following:

  • Add Point - Adds a blank X/Y data point below the cursor.

  • Add Limit - Adds a default limit line below the current limit.

Press Clear then choose from the following:

  • Clear Point - Removes the X/Y data point on which the cursor resides.

  • Clear Limit - Removes the limit Line on which the cursor resides.

  • Clear All - Removes ALL limit lines.

Click Exit to close the Limit Line editor.

Return to Home Page

Date Last Modified:

27-Sep-2011

Added Smith chart note


Preferences

Click Tools, then Options to access the following dialogs.

Report Options tab

These fields appear on a report that is generated from Tools, Generate Report.

Signature Blank lines labeled Prepared By and Approved By appear at the bottom of the report for signatures.

Printer Friendly Colors Each plot that appears in the report has a white background and black grid, trace, and annotation.

Paths tab

Destination path... The folder on your remote PC where files go when you click Send to PC

Append "Model_Serial to path The FieldFox model and Serial number are added to the end of the destination path (folder) for instrument files sent to the PC. This creates different folders for files from different FieldFox instruments as shown below.

Tools tab

A Data Link (*.dlt) file, which is saved using File / Save, includes Markers and Limit Lines. When that *.dlt file is selected as an Analysis Template, the Marker and Limit Line settings are applied automatically to other files when they are opened or 'captured'. The template is applied to all modes (CAT, NA, and SA).

Use analysis template when opening files Template is applied when files are opened with File, Open.

Use analysis template when getting instrument data Template is applied when files are opened with 'Capture Current Trace'.

Analysis Template File Click Browse, then navigate to the *.dlt file.

Misc tab

Report Data Integrity Failures

When enabled (checked) a Data Integrity failure is reported when a checksum in a file being opened is not present and valid. Firmware before A.04.50 that generated .s1p, .csv, and .sta files will show this warning.

Return to Home Page


Reports

Reports can be generated for the active Data Link plot.

To configure the report, click Tools, then Options, then Reports tab.

To generate the report, click Tools, then Generate Report.

The report appears in Data Link as a html page.

To print or save the report, click File, then Print. Learn more.

Note: When Cable Correction is set to Auto, a DTF measurement is corrected using multiple frequency/loss pairs from a recalled Cable Data file. When generating a Data Link report for this measurement, the Cable Loss field will display the selected Cable type.

To display a Cable Loss value:

  1. On the FieldFox, press Meas 4, then DTF Cable Specifications.

  2. With Cable Corr set to Auto, select View Cable Data.

  3. Calculate an average Cable Loss value to describe the loss over the frequency range of interest.

  4. Set Cable Corr Man and select Cable Loss (dB/meter).

  5. Enter the single Cable Loss value for the measurement.

Return to Home Page


Printing

You can print Plots that are open or Reports that have been generated from Data Link software.

Choose what to Print

Click File, then Select for Printing to launch the following Print Preferences dialog

Print Preferences dialog

Allows you to choose what to print.

Click down-arrow, then choose from the following:

  • Plots Print one or more of the screens (plots) that are currently loaded.

  • Reports Print one or more of the Reports that are currently configured.

Left Pane Plots or Reports that are available for printing

Right Pane Plots or Reports that are available for printing

Use the arrows in the middle of the dialog to move Plots or Reports to the right pane for printing.

Use the Up/Down arrows on the right to order the Plots or Reports to be printed.

Printer Friendly Colors Check to print the plots or reports in white background with black trace, grid, and annotation.

Screens Per Page Select the number of items to show on each page (1, 2, or 4)

Screen Orientation

Return to Home Page

Date Last Modified:

3-Oct-2014 | Removed note
27-Sep-2011 | Added 'fatal error' note


Edit Cables

Edit Cable Files

Cable files are used in the FieldFox to compensate DTF measurements for the loss characteristics of cables that should not be included in the measurement. These cable files can be edited in Data Link and saved to the FieldFox instrument. When a factory-defined Cable file is edited and saved, it will NOT be overwritten when FieldFox firmware is updated.

  • Cable and Antenna files that are used in SA mode are saved in *csv format and can NOT be edited with Data Link. However, they can be Sent to your PC, then edited with a text editor or spreadsheet program, then Sent to Instrument.

  • ALL DTF Cable files can be edited in the FieldFox.

  • EXISTING cable files can be opened from the FieldFox or from the PC. This affects how the file is saved. Learn more.

In this topic:

  • Open a Cable file that is on the FieldFox

  • Create a NEW Cable file from an existing file

  • Cable Loss Editor dialog

  • Saving the edited Cable File

Open a Cable file that is on the FieldFox

  1. Right-click on the instrument, then Show Files.

  2. Open the Cables folder.

  3. Double-click on a *.xml cable file to open the file in the Cable Loss Editor. Learn more about the Cable Loss Editor.

  4. When finished editing, click OK. The cable file is saved to the FieldFox.

Create a NEW Cable file from an existing file

  1. Send a "starter" cable file to the PC. Learn how.

  2. On the PC, in Window Explorer, navigate to the cable file. See location on the PC.

  3. Make a copy of the file and change the filename.

  4. In Data Link, click File, then Open.

  5. Edit your cable, then click OK.

  6. Send the new cable file to the FieldFox. Learn how. The file is automatically sent to the 'cables' directory on the FieldFox and appears in the list of cable files.

Cable Loss Editor dialog

Use one of the procedures above to open a cable file in the Edit Cable dialog.

Cable Model Name Enter the name of the cable as it will appear in the alphabetical list of cable files in the FieldFox.

Description Enter a short descriptive name of the cable.

Enter the Propagation Velocity

OR

Enter the Velocity Factor.

Data Table

  • Double-click in a cell to enter data.

  • Enter the start frequency at which the associated Factor value is used.

  • Enter attenuation as negative values; gain as positive values.

  • Sort Arranges the table from High frequency to Low frequency.

  • To ADD a row, enter data in the last row. A new row is created automatically.

Delete Row - Removes the current row from the table.

Save as CSV - Saves the current Cable file to a *.CSV file. This file type can be opened with spreadsheet programs such as Microsoft Excel.

Saving the edited Cable file

When finished editing, click OK.

  • If the cable file was opened from the Show Files list, then the cable file is saved to the FieldFox instrument when OK is pressed.

  • If the cable file was opened from the PC (using File, Open), then the cable file is saved to the same path and file name on the PC when OK is pressed.

  • To save a Cable file that is on the PC to the FieldFox, use the Send to Instrument procedure.

Return to Home Page

Date Last Modified:

8-Aug-2013 | More edits
27-Sep-2011 | Edited for clarity


Edit Cal Kits

Cal Kits can be edited and saved to the FieldFox instrument.

NOTE Beginning with version A.04.50, the Keysight VNA Cal Kit Editor is integrated into Data Link. This change should be transparent to you, except that you should see enhanced Cal Kit editing capability. To access help for the VNA CalKit Editor, click a Help button on any of the CalKit pages, or Open the Cal Kit Editor 'Connectors' tab Help file.

'Standard' Cal Kit files are installed with the FieldFox firmware. When one of these standard Cal Kits is modified, it will NOT be overwritten by the FieldFox when new firmware is installed. The FieldFox will write new ‘standard’ Cal Kit files ONLY when it detects that one of the standard file names has been deleted.

In this topic:

  • Open and edit a Cal Kit file that resides on the FieldFox

  • Open a Cal Kit file that resides on the PC

  • Create a New Cal Kit from an Existing Cal Kit

  • Delete a Cal Kit from the FieldFox

  • How to Create Isolation Standards

Open and edit a Cal Kit file that resides on the FieldFox

  1. Right-click on the instrument, then Show Files.

  2. Open the calkits folder.

  3. To open *.xml files, double-click on the Cal Kit file.

  4. To open *.xkt files, right-click, then select Open.

Open a Cal Kit file that resides on the PC

You can then send the Cal Kit file from the FieldFox to the PC using the Send to the PC procedure.

You can change the filename of a Cal Kit ONLY on the PC. This also allows you to keep a copy of the new Cal Kit.

  1. Click File, then Open

  2. Navigate to the Cal Kit file. See default folder location.

Create a New Cal Kit from an Existing Cal Kit

This is the ONLY way to create a new Cal Kit using Data Link.

  1. Click 'Show Files'. Learn how.

  2. Select a Cal Kit to modify.

  3. Modify the Cal Kit in Data Link. So that you can distinguish Cal Kits in the FieldFox, be sure to add descriptive text to the Cal Kit Name field.

  4. Click Save As... then select the *.xkt extension, then enter a filename and folder location to save the new Cal Kit file on the PC.

  5. Send the Cal Kit file to the FieldFox using the Send to Instrument procedure.

Delete Cal Kits from the FieldFox

When restarted, the FieldFox will write new ‘standard’ Cal Kit files as it detects that one of the standard file names has been deleted. Custom Cal Kit files can always be deleted.

  1. Click 'Show Files'. Learn how.

  2. Select a Cal Kit to delete.

  3. Right-click, then Delete.

How to Create Isolation Standards

With FieldFox firmware revision A.07.2x, a calibration can include additional Isolation steps. However, the Cal Kit that you choose may NOT include Isolation standards. Use this procedure to create Isolation standards in your Cal Kit.

Note: An Isolation standard is a Load standard that can be used over the frequency range of interest. Therefore, the Cal Kit MUST contain a Load standard.

  1. In DataLink, open the Cal Kit to have an Isolation standard added. The Cal Kit can be on either the FieldFox or PC.

  2. Click either the SOLT or TRL tab (whichever type of Cal is to be performed).

  3. Under Calibration Kit Classes, click ISOLATION.

  4. Under ISOLATION Available Standards, click the Load standard to be used as an Isolation standard.

  5. Click >> to move that standard to the Isolation Selected Standards:

  6. Click Save...

    1. Use the same filename to overwrite the standard Cal Kit. This file will NOT be overwritten when the firmware is upgraded.

    2. Enter a different filename to preserve the standard unmodified filename and add a new Cal Kit. Again, this file will NOT be overwritten when the firmware is upgraded.

Return to Home Page

Date Last Modified:

9-Dec-2013 | Integrated CalKit Editor
9-Dec-2013 | Changed to allow Thrus
9-Dec-2013 | Minor cosmetic edits


Distance To Fault

In Data Link, you can create a new Distance to Fault plot from a CAT mode Return Loss plot or a NA mode S11 plot.

Click Tools, then Distance to Fault

Distance To Fault dialog

The following settings are used to perform a Inverse Fast Fourier Transform (IFFT) of the Frequency Domain data. When finished, press OK to generate the DTF plot.

Note: Markers can NOT be added to the resulting Distance to Fault plot.

Distance Settings

An alias fault is not a true device response. An alias fault appears because of the method used to convert frequency to time.

Maximum Unaliased Range The total (stop - start) distance that could be guaranteed to NOT see an alias response. This range is related to the frequency range of the CAT measurement. For a larger unaliased range, choose a smaller range of measurement frequencies.

Start / Stop Distance The X-axis distance to show on the plot.

Range and Resolution

Window Provides the ability to choose between optimizing DTF measurements for resolving closely-spaced faults or for the ability to measure low-level faults. Choose from the following:

  • Maximum – Optimized for dynamic range, the noise floor is lowered to provide the ability to measure low-level responses. (Default setting)

  • Medium – Compromise between Min and Max window settings.

  • Minimum – Best Response Resolution, providing the ability to resolve between two closely-spaced responses.

DTF Units Choose from Feet or Meters.

Cable Correction By default, the FieldFox does NOT compensate DTF measurements to account for the inherent loss of a cable. However, to make more accurate DTF measurements, the cable loss and velocity factor can be entered using one of the following methods:

  • Auto Select a Cable Name from a list which contains the cable loss in dB/meter and velocity factor. Several cable files are located on the FieldFox. You can send one or more of these files to the PC Learn how. Then click Browse to navigate to the file on your PC.

  • Manual Enter cable loss and velocity factor for the DTF measurement.

Cable Loss (dB/m) - Cable loss is directly proportional to the length of the cable and the frequency of the signal that passes through the cable. Only one Loss value can be used for the entire frequency range of the measurement.

Velocity Factor - Velocity Factor is a property of the physical material of a cable. A VF of 1.0 corresponds to the speed of light in a vacuum, or the fastest VF possible. A polyethylene dielectric cable has VF = 0.66 and a cable with Teflon dielectric has VF = 0.7.

Return to Home Page

Date Last Modified:

27-Sep-2011

Added Markers note